@charset "utf-8";
/* CSS Document */
#cart_info {
	color:#6C523F;
	padding:10px 0;
	text-align:center;
}
#cart_info a {
	color: #F34050;
	font-weight:bold;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cart_info a:visited {
	color: #F34050;
	text-decoration: underline;
}
#cart_info a:hover {
	color: #F60;
	text-decoration: underline;
}
#cart {
	width: 708px;
	margin: 0 auto;
	position: relative;
	line-height: 20px;
	padding-bottom: 20px;
	color: #594637;
}
#cart table{
	border-collapse:collapse;
	background:#FBF8F4;
}
#cart tr > td {
	color: #594637;
	padding: 10px 15px;
	border: #D6B489 1px solid;
}
#cart .list {
	color:#9E5F2E;
}
#cart .list a{
	color:#9E5F2E;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cart .list a:visited{
	color:#9E5F2E;
	text-decoration:none;
}
#cart .list a:hover{
	color: #F60;
	text-decoration: none;
}
#cart .photo img{
	border:#FFF 3px solid;
	background:#FFF;
}
#cart tr > td.name{
	color:#BF2815;
	font-weight:bold;
	padding-left:50px;
}
#cart tr > td.price {
	font-size: 13px;
	color: #835E4B;
	font-weight: bold;
}
#cart tr > td.price1 {
	font-size: 13px;
	color: #F3414F;
	font-weight: bold;
}
#cart tr > td.price2 {
	font-size: 13px;
	color: #c73c2c;
	font-weight: bold;
}
#cart tr > td.price3 {
	font-size: 13px;
	color: #3a3a3a;
	font-weight: bold;
}
#cart tr > td.title{
	color: #3D2519;
	background:#EAD9C4;
}
#cart tr > td.title2 {
	font-size: 13px;
	color: #999999;
}
#cart .title2 {
	padding: 15px 0 5px 0;
}
/***********************************************************************/
/***********************************************************************/
.form{
	width: 708px;
	margin: 0 auto;
	position: relative;
}
.form .same{
	position: absolute;
	color: #D0D0D0;
	right: 112px;
	top: -51px;
	padding: 0px;
	margin: 0px;
}
.form .same td{
	background: none;
	padding: 0px;
	margin: 0px;
	border: none;
	color: #851F0C;
}
.form_title {
	margin:0 auto;
	text-align:center;
	padding: 40px 0 15px 0;
}
.form .list {
	color:#D0D0D0;
	padding-left:30px;
}
.form .list a{
	color:#D0D0D0;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
.form .list a:visited{
	color:#D0D0D0;
	text-decoration:none;
}
.form .list a:hover{
	color:#DDC186;
	text-decoration: none;
}
.form tr > td span{
	color: #AD8663;
}
.form table{
	border-collapse:collapse;
	background:#FBF8F4;
}
.form tr > td {
	color: #6D6049;
	padding: 10px 10px;
	border: #D6B489 1px solid;
}
.form tr > td.title{
	color:#AE9059;
	font-weight:bold;
	background:#1C1C1C;
}
.form tr > td.title_use{
	color: #3D2519;
	background: #EAD9C4;
}
.form tr > td.title_use img{
	padding:5px 10px 0px 10px;
}
.form tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}

.text {
	text-align: center;
	color: #808080;
	padding: 20px 50px;
}
.text a {
	color: #E94B44;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
.text a:visited {
	color: #66513F;
	text-decoration: underline;
}
.text a:hover {
	color: #6C6C6C;
	text-decoration: underline;
}
.text h1 {
	color: #CA5A5A;
	font-size: 16px;
	padding: 10px 0;
	font-weight: bold;
}
.text h1 span {
	color: #333333;
	font-weight: bold;
}
.text h2 {
	color: #835F43;
	padding: 0 0 10px 0;
	font-weight: bold;
}
.text h2 span {
	color: #BFA33F;
	font-weight: bold;
}
.text h3 {
	color: #E6463E;
	font-size: 16px;
	padding: 10px 0;
}
/************************************************************************************/
#payform{
	width: 708px;
	position: relative;
	color: #717171;
	margin: 0 auto;
}
#payform span{
	color: #AD8663;
}
#payform table.bg_use td{
	background: url(../wrapper/img/bg.jpg);
}
#payform table{
	border-collapse:collapse;
	background:#FBF8F4;
}
#payform tr > td {
	color: #835E4B;
	padding: 10px 10px;
	border-bottom: #D6B489 1px solid;
	background: #FBF8F4;
}
#payform tr > td.title{
	color:#433021;
}
#payform tr > td.title_use{
	color: #3D2519;
	padding-left: 15px;
	background:#EAD9C4;
}
#payform tr > td.title_use img{
	padding:5px 13px 0px 0px;
}
#contact tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}
